@charset "utf-8";
/* CSS Document */
a img{ border:none;}
body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; line-height:18px; background:#515151; background:url(../images/fondo_g.jpg) center 0; }
ul{ margin-left:-22px; margin-top:0px; margin-bottom: 0px;}
.contedor_general{ width:992px; height:1236px;}
.mensajes1, .mensajes2, .mensajes3, .mensajes4, .mensajes5, .mensajes6, .mensajes7, .mensajes8, .mensajes9, .mensajes10{ position:absolute; opacity:0.9;}
.mensajes1{left:336px; top:190px;}
.mensajes2{left:348px; top:250px;}
.mensajes3{left:583px; top:130px;}
.mensajes4{left:446px; top:720px;}
.mensajes5{left:324px; top:130px;}
.mensajes6{left:670px; top:546px;}
.mensajes7{left:682px; top:606px;}
.mensajes8{left:694px; top:666px;}
.mensajes9{left:428px; top:640px;}
.mensajes10{left:570px; top:750px;}
.simbolo{ border-radius: 10px 30px 30px 30px; padding: 3px; position:absolute; top:0px; opacity:1; background:#fff;}
.contenedor_info{ border-radius: 30px 10px 10px 10px; border:solid #F0F0F0  2px; background:#F0F0F0; opacity:1; width:52px; height:52px; transition: all 0.3s ease; opacity:0;}
.titulo { margin-left: 68px; margin-top:10px; font-size: 15pt; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding-right:10px; line-height:22px; font-weight:bold;}
.contenido_nota{ font-family:"Trebuchet MS"; font-size:11pt; overflow-y: scroll; height: 0px; margin-top: 18px; padding-left:12px; position:absolute; top:60px; right:4px;}
.cerrar{ position:absolute; right:2px; top:2px; font-family:Arial, Helvetica, sans-serif; font-size:12pt; cursor:pointer; background:#BBB; padding:5px; border-radius: 0px 7px 0px 0px; display:none;}
.poder_mini{ position:absolute; left:693px; top:728px; z-index:101; display:none; cursor:pointer;}
.centrar{ position:absolute; left:50%; margin-left:-497px}
.logoVG{ position:absolute; right:20px; top:10px;}
.numerode{ position:absolute; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333; z-index:1; left: 4px; top: -2px; font-weight: bold;}